<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: RE: Cipe basic... i think?
From: SBNelson,AT,thermeon,DOT,com
Date: Tue, 16 Jul 2002 18:58:59 +0200

> Jul 16 10:43:21 firewall kernel: cipcb0: ciped version mismatch f3d2234c
> -> 25bed682
> 
RedHat supplies an older version of CIPE with 7.3;  It appears that you are
running either
        -- running the older cipcb.o kernel module with newer ciped-cb
daemon
        -- or running the older ciped-cb daemon with the newer cipcb.o
kernel module.

try:
        which ciped-cb  # tells you which one it will run
        locate cipcb.o  # tells you where the file is located on your system





<< | Thread Index | >> ]    [ << | Date Index | >> ]